version: "3.9"

services:
  app:
    build: .
    container_name: api_controle_transporte
    restart: always
    ports:
      - 3002:3333
    volumes:
      - .:/usr/app
      - /usr/app/node_modules